package Account

import (
	_ "github.com/astaxie/beego/cache/redis"
	_ "github.com/go-sql-driver/mysql"
)

type User struct {
	T_uuid  string `xml:"T_uuid"`
	T_pid   int    `xml:"T_pid"`
	T_power int    `xml:"T_power"`
	T_name  string `xml:"T_name"`
	T_user  string `xml:"T_user"`
	T_phone string `xml:"T_phone"`
	T_mail  string `xml:"T_mail"`
	T_wx    string `xml:"T_wx"`
}

func AdminListToMap(A []User) map[string]string {
	maps := make(map[string]string, len(A))
	for _, v := range A {
		maps[v.T_uuid] = v.T_name
	}
	return maps
}
